input, textarea, button, select {box-sizing:border-box; border: none; outline: 0; outline-color: rgba(0, 0, 0, 0);font-size: 1rem;}
textarea, input[type="text"], input[type="tel"], input[type="email"], input[type="submit"], input[type="reset"], select, button {-webkit-appearance: none; -moz-appearance: none; border: 0; appearance:none; -webkit-border-radius:0; border:none; border-radius: 0; background-color: transparent;}
select > option {padding: 0; -moz-padding:0;}
::-webkit-input-placeholder {color: inherit;}
:-moz-placeholder {color: inherit;}
::-moz-placeholder {color: inherit;}:-ms-input-placeholder {color: inherit;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}

.contctbnr {
    position: relative;overflow:hidden;
}
.conbnrdetail {
    position: absolute;
    max-width: 59%;
    text-align: center;
}
.conbnrdetail h1

 {
    font-size: 64px;
    line-height: 87px;
}
.conbnrdetail p {
    font-size: 19.6px;
    padding: 12px 9px;
    line-height: 30px;
}
.contform {
    margin: 0 auto;
    max-width: 85.1%;
    padding: 67px 0 0 0;
}
.formparnt{display: flex;flex-direction: row}
.lefchconte {
    flex: 1;
    width: 50%;margin-bottom: 86px;
}
.rightform {
    flex: 1;
    width: 48%;
    margin-left: 2.7%;
    margin-right: 3px;
}
.lefchconte h2 {
    font-size: 40.8px;
    line-height: 50px;padding-bottom: 30px;
}
.lefchconte > p {
    font-size: 20px;
    padding-right: 26px;
    line-height: 31px;
}
.linkble {
    padding: 47px 0 0 0;
}
.linkble ul li {
    display: block;
    padding: 5px 0 0 72px;
    margin-bottom: 39px;position: relative;
}
.linkble ul li:nth-child(2) span:nth-child(2){margin-top: 9px;}
.linkble ul li::before
 {
    content: "";
    position: absolute;
   
    
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;cursor: pointer;
}
.linkble ul li:first-child::before {
    background-image: url(../img/images/phone.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;width: 30px;
    height: 38px;
     left: 13px;
    top: 19px;
    
}
.linkble ul li:nth-child(2)::before {
    background-image: url(../img/images/mail.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;width: 30px;
    height: 38px;
     left: 13px;
    top: 25px;
}
.linkble ul li:nth-child(3)::before {
    background-image: url(../img/images/loc.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 0;
    width: 23px;
    height: 33px;
    left: 15px;
    top: 21px;

}
span.iconinf {
    position: absolute;
    left: 1px;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background-color: #FFC1D2;
    top: 11px;
}
.linkble ul li:last-child {
    margin-bottom: 0;
}
.linkble ul li a {
    letter-spacing: 5px;
    display: inline-block;
}
.linkble ul li a span {
    display: block;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0;
}
.linkble ul li > p {
    font-weight: bold;
    font-size: 28.1px;
    padding-right: 132px;
    line-height: 43px;
}

.firforms {
    border: 2px solid #febcca;
    margin-top: 12px;
    padding: 42px 66px 52px 55px;
    border-radius: 24px;background-color: #fef3f7;
}
.firforms p {
    font-size: 36px;
    padding-bottom: 36px;
}
.chiform {
    margin-bottom: 49px;
}
.chiform input {
    width: 100%;
    border: none;
    background-color: transparent;
    font-weight: bold;
    color: #000;
    font-size: 17px;
    padding: 0 0 21px 0;
    display: block;
    border-bottom: 2px solid #f3e8ec;
}
.chiform input:focus {
    outline: none;
}
.chiform textarea {
    background-color: transparent;
    border: none;
    font-size: 19px;
    height: 67px;
    width: 100%;
    border-bottom: 2px solid #f3e8ec;font-family: "Inter", sans-serif;font-weight: bold;
}
.chiform:nth-child(4) {margin-bottom:44px;}
.sumbits input {
    width: 148px;
    background-color: #bd0831;
    border: none;
    color: #fff;
    padding: 12px 3px 10px 26px;
    font-size: 16px;
    border-radius: 50px;background-image: url("../img/contact/white-right.png");
    background-repeat: no-repeat;background-size: 17px;background-position: 73% 15px;text-align: left;cursor: pointer;transition: all 500ms ease;
}
.sumbits input:hover {background-color: #000;color:#fff}
.contaplys{margin-bottom: 75px;}
.mob {display: none;}

/* responsive */
@media only screen and (max-width: 1024px)
{
    .conbnrdetail{top:19%}
    .contform {max-width: calc(100% - 60px);}
    .linkble ul li a span {word-break: break-all;}
    .conbnrdetail h1{
        font-size:2em;
        line-height:1.5em;
    }
}
@media only screen and (max-width: 767px){
    .desk{display: none;}
    .mob {display: block;}
.conbnrdetail {max-width: 96%;}
.contform {padding: 40px 0 0 0;}
.lefchconte h2 {font-size: 30px;line-height: 30px;padding-bottom: 22px;}
.lefchconte > p { padding-right: 0;line-height: 27px;}
.linkble ul li > p {padding-right: 0;line-height: 30px;}
.linkble ul li a{word-break: break-all;}
.conbnrdetail h1
        font-size:1.8em;
    
.lefchconte {margin-bottom: 50px;}
.lefchconte {width: 100%;}
.rightform{width: 100%;
    margin-left: 0;
    margin-right: 0;margin-bottom: 30px;}
    .formparnt {display: block;}
    .linkble ul li a span, .linkble ul li > p{font-size: 20px;}
    .firforms {
    margin-top: 12px;
    padding: 23px 15px 23px 15px;}
    .firforms p {
    font-size: 20px;
    padding-bottom: 28px;
}
.linkble ul li:first-child::before{width: 19px;height: 26px;left: 17px;
    top: 27px;}
.linkble ul li:nth-child(2)::before {width: 19px;height: 17px;left: 17px;
    top: 31px;}
.linkble ul li:nth-child(3)::before{ width: 19px; height: 30px;left: 17px;
    top: 24px;}
}